html, body
{
    height: 100%;
}
html, body, a, strong
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

ul#myICButtons
{
    padding: 10 !important;
    margin: 13px 0 0 10px;
    list-style:none;
    float:right;
    
}

ol, ul
{
    list-style: none;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    background: #FFFFFF;
}

strong
{
    font-weight: bold;
}
a
{
    text-decoration: none;
    color: #0066cc;
}
a:hover
{
    text-decoration: underline;
}

li, b, .error
{
    float: left;
    font-size: 1.3em;
    margin: 0;
}

b
{
    display:block;
    background: url( '/20120802111255oe_/http://myic.ic.nhs.uk/images/precedent/icon_tick.gif' ) no-repeat;
    padding: 0 0 10px 25px;
    color: Black;
    font-size: 1em;
    font-weight:normal;
}
li.first
{
    padding: 0 10px 0 0;
    color: #333;
}
li a, input.button, .error
{
    color: #fff;
    background: #007AC1;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 3px 10px;
    display: block;
    border: 0;
    font-weight: bold;
}

li a
{
    padding: 5px 8px 5px 8px;
}

input.button
{
    background: #007AC1 url( '/20120802111255oe_/http://myic.ic.nhs.uk/images/precedent/icon_plus.gif' ) no-repeat 6px 7px;
    margin:1px 0 10px 1px;
    padding:3px 8px 3px 20px;
    display: block;
}

input.button:hover
{
    cursor: pointer;
}

.content h2
{
    font-size: 1.8em;
    display: block;
    padding: 0 0 10px 40px;
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: transparent url(/20120802111255oe_/http://myic.ic.nhs.uk/images/precedent/ic_myic_login.jpg) no-repeat scroll 0 0px;
}

.content h3
{
    font-size: 1.4em;
    margin-top: -10px;
}

.content ul li
{
    color:#333333;
    float: none;
    font-size:1.3em;
    margin:0 0 10px -20px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type: square;
}

.content p
{
    color:#333333;
    font-size:1.3em;
    margin:0;
}

.error
{
    color: Black;
}

.myicbox
{
    margin:0 0 23px !important;
    -webkit-border-radius:5px;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    -moz-border-radius:5px;
    background:#E3F0F8;
    border:1px solid #C4E7E7;
    clear:both;
    padding:0 10px 10px 10px;
}



